Probability density function of the gamma distribution

- « stats_dens_f

- stats_dens_laplace »

- PHP Manual
- Statistic Functions
- Probability density function of the gamma distribution

# stats_dens_gamma

(PECL stats >= 1.0.0)

stats_dens_gamma — Probability density function of the gamma distribution

### Description

stats_dens_gamma(float `$x`, float `$shape`, float `$scale`): float

Returns the probability density at `x`, where the random variable follows the gamma distribution of which the shape parameter is `shape` and the scale parameter is `scale`.

### Parameters

`x`

  The value at which the probability density is calculated

`shape`

  The shape parameter of the distribution

`scale`

  The scale parameter of the distribution

### Return Values

The probability density at `x` or `false` for failure.